port 1194
proto udp 
dev tun 
dh /tmp/openvpn/dh1024.pem 
ca /tmp/openvpn/ca.crt 
cert /tmp/openvpn/servidor.crt 
key /tmp/openvpn/servidor.key 
server 10.X.X.X 255.255.255.0 
push "route 192.168.X.X 255.255.255.0"
push "redirect-gateway"
keepalive 10 120
comp-lzo 
persist-key 
persist-tun 
verb 0
